DROP TABLE IF EXISTS `jos_js_job_countries`;
CREATE TABLE IF NOT EXISTS `jos_js_job_countries` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `loc` char(2) DEFAULT NULL,
  `code` char(2) DEFAULT NULL,
  `name` varchar(100) DEFAULT NULL,
  `enabled` char(1) DEFAULT 'Y',
  PRIMARY KEY (`id`),
  KEY `name` (`name`),
  KEY `code` (`code`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=220 ;

--
-- Volcar la base de datos para la tabla `jos_js_job_countries`
--

INSERT INTO `jos_js_job_countries` (`id`, `loc`, `code`, `name`, `enabled`) VALUES
(3, 'AF', 'BF', 'Burkina Faso', 'Y'),
(5, 'AF', 'CM', 'Cameroon', 'Y'),
(6, 'AF', 'CV', 'Cape Verde', 'Y'),
(7, 'AF', 'CF', 'Central African Republic', 'Y'),
(8, 'AF', 'TD', 'Chad', 'Y'),
(9, 'AF', 'KM', 'Comoros', 'Y'),
(10, 'AF', 'CG', 'Congo', 'Y'),
(12, 'AF', 'BJ', 'Benin', 'Y'),
(14, 'AF', 'BI', 'Burundi', 'Y'),
(21, 'AF', 'CI', 'Cote D''Ivorie', 'Y'),
(22, 'AF', 'DJ', 'Djibouti', 'Y'),
(23, 'AF', 'GQ', 'Equatorial Guinea', 'Y'),
(24, 'AF', 'ER', 'Eritrea', 'Y'),
(25, 'AF', 'ET', 'Ethiopia', 'Y'),
(26, 'AF', 'EG', 'Egypt', 'Y'),
(27, 'AF', 'GA', 'Gabon', 'Y'),
(28, 'AF', 'GH', 'Ghana', 'Y'),
(29, 'AF', 'GN', 'Guinea', 'Y'),
(30, 'AF', 'GM', 'Gambia', 'Y'),
(31, 'AF', 'GW', 'Guinea-Bissau', 'Y'),
(32, 'AF', 'KE', 'Kenya', 'Y'),
(33, 'AF', 'LS', 'Lesotho', 'Y'),
(34, 'AF', 'LR', 'Liberia', 'Y'),
(35, 'AF', 'MG', 'Madagascar', 'Y'),
(36, 'AF', 'ML', 'Mali', 'Y'),
(37, 'AF', 'MR', 'Mauritania', 'Y'),
(38, 'AF', 'YT', 'Mayotte', 'Y'),
(39, 'AF', 'MA', 'Morocco', 'Y'),
(40, 'AF', 'MZ', 'Mozambique', 'Y'),
(41, 'AF', 'MW', 'Malawi', 'Y'),
(42, 'AF', 'NA', 'Namibia', 'Y'),
(43, 'AF', 'NE', 'Niger', 'Y'),
(44, 'AF', 'NG', 'Nigeria', 'Y'),
(45, 'AF', 'RE', 'Reunion', 'Y'),
(46, 'AF', 'SH', 'St. Helena', 'Y'),
(47, 'AF', 'ST', 'Sao Tome and Principe', 'Y'),
(48, 'AF', 'SN', 'Senegal', 'Y'),
(49, 'AF', 'SL', 'Sierra Leone', 'Y'),
(50, 'AF', 'SO', 'Somalia', 'Y'),
(51, 'AF', 'ZA', 'South Africa', 'Y'),
(52, 'AF', 'SD', 'Sudan', 'Y'),
(53, 'AF', 'SZ', 'Swaziland', 'Y'),
(54, 'AF', 'TZ', 'Tanzania', 'Y'),
(55, 'AF', 'TG', 'Togo', 'Y'),
(56, 'AF', 'UG', 'Uganda', 'Y'),
(57, 'AF', 'EH', 'Western Sahara', 'Y'),
(58, 'AF', 'ZR', 'Zaire', 'Y'),
(59, 'AF', 'ZM', 'Zambia', 'Y'),
(60, 'AF', 'ZW', 'Zimbabwe', 'Y'),
(62, 'AS', 'AF', 'Afghanistan', 'Y'),
(63, 'AS', 'BD', 'Bangladesh', 'Y'),
(64, 'AS', 'BT', 'Bhutan', 'Y'),
(65, 'AS', 'BN', 'Brunei', 'Y'),
(66, 'AS', 'KH', 'Cambodia', 'Y'),
(67, 'AS', 'CN', 'China', 'Y'),
(68, 'AS', 'HK', 'Hong Kong', 'Y'),
(69, 'AS', 'IN', 'India', 'Y'),
(70, 'AS', 'ID', 'Indonesia', 'Y'),
(71, 'AS', 'JP', 'Japan', 'Y'),
(72, 'AS', 'KZ', 'Kazakhstan', 'Y'),
(73, 'AS', 'KG', 'Kyrgyzstan', 'Y'),
(74, 'AS', 'LA', 'Laos', 'Y'),
(75, 'AS', 'MO', 'Macau', 'Y'),
(76, 'AS', 'MY', 'Malaysia', 'Y'),
(77, 'AS', 'MV', 'Maldives', 'Y'),
(78, 'AS', 'MN', 'Mongolia', 'Y'),
(79, 'AS', 'NP', 'Nepal', 'Y'),
(80, 'AS', 'PK', 'Pakistan', 'Y'),
(81, 'AS', 'PH', 'Philippines', 'Y'),
(82, 'AS', 'KR', 'Republic of Korea', 'Y'),
(83, 'AS', 'RU', 'Russia', 'Y'),
(84, 'AS', 'SC', 'Seychelles', 'Y'),
(85, 'AS', 'SG', 'Singapore', 'Y'),
(86, 'AS', 'LK', 'Sri Lanka', 'Y'),
(87, 'AS', 'TW', 'Taiwan', 'Y'),
(88, 'AS', 'TJ', 'Tajikistan', 'Y'),
(89, 'AS', 'TH', 'Thailand', 'Y'),
(90, 'AS', 'TM', 'Turkmenistan', 'Y'),
(91, 'AS', 'UZ', 'Uzbekistan', 'Y'),
(92, 'AS', 'VN', 'Vietnam', 'Y'),
(94, 'AU', 'AU', 'Australia', 'Y'),
(95, 'AU', 'FM', 'Federated States of Micronesia', 'Y'),
(96, 'AU', 'FJ', 'Fiji', 'Y'),
(97, 'AU', 'PF', 'French Polynesia', 'Y'),
(98, 'AU', 'GU', 'Guam', 'Y'),
(99, 'AU', 'KI', 'Kiribati', 'Y'),
(100, 'AU', 'MH', 'Marshall Islands', 'Y'),
(101, 'AU', 'NR', 'Nauru', 'Y'),
(102, 'AU', 'NC', 'New Caledonia', 'Y'),
(103, 'AU', 'NZ', 'New Zealand', 'Y'),
(104, 'AU', 'MP', 'Northern Mariana Islands', 'Y'),
(105, 'AU', 'PW', 'Palau', 'Y'),
(106, 'AU', 'PG', 'Papua New Guinea', 'Y'),
(107, 'AU', 'PN', 'Pitcairn', 'Y'),
(108, 'AU', 'SB', 'Solomon Islands', 'Y'),
(109, 'AU', 'TO', 'Tonga', 'Y'),
(110, 'AU', 'TV', 'Tuvalu', 'Y'),
(111, 'AU', 'VU', 'Vanuatu', 'Y'),
(112, 'CA', 'AI', 'Anguilla', 'Y'),
(114, 'CA', 'AW', 'Aruba', 'Y'),
(115, 'CA', 'BS', 'Bahamas', 'Y'),
(116, 'CA', 'BB', 'Barbados', 'Y'),
(117, 'CA', 'BM', 'Bermuda', 'Y'),
(118, 'CA', 'VI', 'British Virgin Islands', 'Y'),
(119, 'CA', 'KY', 'Cayman Islands', 'Y'),
(120, 'CA', 'DM', 'Dominica', 'Y'),
(121, 'CA', 'DO', 'Dominican Republic', 'Y'),
(122, 'CA', 'GD', 'Grenada', 'Y'),
(123, 'CA', 'GP', 'Guadeloupe', 'Y'),
(124, 'CA', 'HT', 'Haiti', 'Y'),
(125, 'CA', 'JM', 'Jamaica', 'Y'),
(126, 'CA', 'MQ', 'Martinique', 'Y'),
(127, 'CA', 'AN', 'Neterlands Antilles', 'Y'),
(128, 'CA', 'PR', 'Puerto Rico', 'Y'),
(129, 'CA', 'KN', 'St. Kitts and Nevis', 'Y'),
(130, 'CA', 'LC', 'St. Lucia', 'Y'),
(131, 'CA', 'VC', 'St. Vincent and the Grenadines', 'Y'),
(132, 'CA', 'TT', 'Trinidad and Tobago', 'Y'),
(133, 'CA', 'TC', 'Turks and Caicos Islands', 'Y'),
(134, 'CE', 'BZ', 'Belize', 'Y'),
(135, 'CE', 'CR', 'Costa Rica', 'Y'),
(136, 'CE', 'SV', 'El Salvador', 'Y'),
(137, 'CE', 'GT', 'Guatemala', 'Y'),
(138, 'CE', 'HN', 'Honduras', 'Y'),
(139, 'CE', 'NI', 'Nicaragua', 'Y'),
(140, 'CE', 'PA', 'Panama', 'Y'),
(143, 'CE', 'AM', 'Armenia', 'Y'),
(144, 'CE', 'AT', 'Austria', 'Y'),
(145, 'CE', 'AZ', 'Azerbaijan', 'Y'),
(146, 'CE', 'BY', 'Belarus', 'Y'),
(147, 'CE', 'BE', 'Belgium', 'Y'),
(148, 'CE', 'BG', 'Bulgaria', 'Y'),
(149, 'CE', 'HR', 'Croatia', 'Y'),
(150, 'CE', 'CY', 'Cyprus', 'Y'),
(151, 'CE', 'CZ', 'Czech Republic', 'Y'),
(152, 'CE', 'DK', 'Denmark', 'Y'),
(153, 'CE', 'EE', 'Estonia', 'Y'),
(154, 'CE', 'FO', 'Faroe Islands', 'Y'),
(155, 'CE', 'FI', 'Finland', 'Y'),
(156, 'CE', 'FR', 'France', 'Y'),
(157, 'CE', 'GE', 'Georgia', 'Y'),
(158, 'CE', 'DE', 'Germany', 'Y'),
(159, 'CE', 'GI', 'Gibraltar', 'Y'),
(160, 'CE', 'GR', 'Greece', 'Y'),
(161, 'CE', 'GL', 'Greenland', 'Y'),
(162, 'CE', 'HU', 'Hungary', 'Y'),
(163, 'CE', 'IS', 'Iceland', 'Y'),
(164, 'CE', 'IE', 'Ireland', 'Y'),
(165, 'CE', 'IT', 'Italy', 'Y'),
(166, 'CE', 'LV', 'Latvia', 'Y'),
(167, 'CE', 'LI', 'Liechtenstein', 'Y'),
(168, 'CE', 'LT', 'Lithuania', 'Y'),
(169, 'CE', 'LU', 'Luxembourg', 'Y'),
(170, 'CE', 'MT', 'Malta', 'Y'),
(171, 'CE', 'FX', 'Metropolitan France', 'Y'),
(172, 'CE', 'MD', 'Moldova', 'Y'),
(173, 'CE', 'NL', 'Netherlands', 'Y'),
(174, 'CE', 'NO', 'Norway', 'Y'),
(175, 'CE', 'PL', 'Poland', 'Y'),
(176, 'CE', 'PT', 'Portugal', 'Y'),
(177, 'CE', 'RO', 'Romania', 'Y'),
(178, 'CE', 'SK', 'Slovakia', 'Y'),
(179, 'CE', 'SI', 'Slovenia', 'Y'),
(180, 'CE', 'ES', 'Spain', 'Y'),
(181, 'CE', 'SJ', 'Svalbard and Jan Mayen Islands', 'Y'),
(182, 'CE', 'SE', 'Sweden', 'Y'),
(183, 'CE', 'CH', 'Switzerland', 'Y'),
(184, 'CE', 'MK', 'Republic of Macedonia', 'Y'),
(185, 'CE', 'TR', 'Turkey', 'Y'),
(186, 'CE', 'UA', 'Ukraine', 'Y'),
(187, 'CE', 'GB', 'United Kingdom', 'Y'),
(188, 'CE', 'VA', 'Vatican City', 'Y'),
(189, 'CE', 'YU', 'Yugoslavia', 'Y'),
(190, 'ME', 'IL', 'Israel', 'Y'),
(191, 'ME', 'JO', 'Jordan', 'Y'),
(192, 'ME', 'KW', 'Kuwait', 'Y'),
(193, 'ME', 'LB', 'Lebanon', 'Y'),
(194, 'ME', 'OM', 'Oman', 'Y'),
(195, 'ME', 'QA', 'Qatar', 'Y'),
(196, 'ME', 'SA', 'Saudi Arabia', 'Y'),
(197, 'ME', 'SY', 'Syria', 'Y'),
(198, 'ME', 'AE', 'United Arab Emirates', 'Y'),
(199, 'ME', 'YE', 'Yemen', 'Y'),
(200, 'NA', 'CA', 'Canada', 'Y'),
(201, 'NA', 'MX', 'Mexico', 'Y'),
(202, 'NA', 'US', 'United States', 'Y'),
(204, 'SA', 'BO', 'Bolivia', 'Y'),
(205, 'SA', 'BR', 'Brazil', 'Y'),
(206, 'SA', 'CL', 'Chile', 'Y'),
(207, 'SA', 'CO', 'Colombia', 'Y'),
(208, 'SA', 'EC', 'Equador', 'Y'),
(209, 'SA', 'FK', 'Falkland Islands', 'Y'),
(210, 'SA', 'GF', 'French Guiana', 'Y'),
(211, 'SA', 'GY', 'Guyana', 'Y'),
(212, 'SA', 'PY', 'Paraguay', 'Y'),
(213, 'SA', 'PE', 'Peru', 'Y'),
(214, 'SA', 'SR', 'Suriname', 'Y'),
(215, 'SA', 'UY', 'Uruguay', 'Y'),
(216, 'SA', 'VE', 'Venezuela', 'Y'),
(217, 'OT', 'BH', 'Bahrain', 'Y'),
(218, 'OT', 'BV', 'Bouvet Islands', 'Y'),
(219, 'OT', 'IO', 'British Indian Ocean Territory', 'Y');
